.my-center {
  margin: 0 auto;
}

.loader {
  width: 50%;
}

.my-card-content {
  min-height: 260px;
}

.my-card-img {
  height: 600px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.row {
  &.absolute {
    transition: all 0.5s;
    position: absolute;
    width: 75vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    &.transition {
      top: 50px;
      width: 100vw;
    }
  }
}

.mt100 {
  margin-top: 100px;
}
